@charset "utf-8";
/*共通設定*/
/*終わり*/  


/*<section class="news">*/
.news-in {
    max-width: 1080px;
}

.news-title {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.news-area {
    margin-top: 40px;
}

.news-link {
    padding: 16px;
    border-bottom: solid 1px #f1f1f1;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.news-link:hover {
    opacity: 0.8;
}

.news-cate-date {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 400;
}

.news-cate {
    background-color: #23382b;
    color: #fff;
    font-weight: 500;
    font-size: 12px;
    border-radius: 4px;
    padding: 2px 8px; 
}

.news-date {
    font-size: 14px;
}

.news-title {
    font-size: 16px;
    line-height: 1.5;
}
/*終わり*/ 


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
/*終わり*/  
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
/*終わり*/  


/*<section class="news">*/
    .news-link {
        padding: 16px 0;
    }

    .news-date {
        font-size: clamp(calc(12px), calc(14 / 599 * 100vw), 14px);
    }

    .news-title {
        font-size: clamp(calc(12px), calc(16 / 599 * 100vw), 16px);
    }
/*終わり*/ 
}
